html,body{
	margin: 0;
	width: 100%;
	height: 100%;
}

p{
	font-family: 'Montserrat', sans-serif;
	text-align-last: left;
}

div{
	position: static;
	width: 100%;
}

#div1{
	position: relative;
	height: 100%;
	width: 100%;
}

#pdf{
	height: 70px;
	margin-right: 30px;
	margin-top: 20px;
	line-height: 2.5em;
	padding-top: 10px;
}

#pdf a{
	color: white;
	float: right;
}

#pdf img{
	width: 30px;
}

.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
	width: 50%;
	margin-left: 250px;
	margin-top: 0px;
	margin-bottom: 100px;
}

#videocentral iframe{
	width: 90%;
	height: 300px;
	margin-top: 0px;
	padding-right: 100px;

}

#info{
	position: absolute;
	margin-top: 150px;
	height: 350px;
	width: 70%;
	margin-left: 250px;
	margin-right: 350px;
	background-color: rgba(0,0,0,.8);
}

#texto{
	height: 250px;
	margin-top: 20px;
}

#titulo{
	color: white;
	text-align: left;
	font-size: 20px;
}

#informacionVideo{
	color: white;
	font-size: 12px;
}

#video{
	float: right;
	height: 350px;
}

#video video{
	width: 100%;
	height: 100%;
}


@media (max-width: 1350px){

	.col-xl-6, .col-lg-6, .col-sm-12, .col-12, #videocentral{
		text-align-last: center;

	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		width: 80%;
		margin-left: 0px;
	}

	#videocentral iframe{
		width: 90%;
		height: 70%;
		padding-right: 0px;
	}

	#info{
		margin-left: 190px;
	}

	#video video{
		height: auto;
	}

}



@media (max-width: 1220px){

	#info{
		margin-left: 170px;
	}

}



@media (max-width: 1100px){

	#info{
		margin-left: 150px;
	}


}



@media (max-width: 992px){

	#info{
		margin-left: 135px;
	}

}


@media (max-width: 860px){

	#info{
		margin-left: 115px;
	}

}


@media (max-width: 760px){

	#info{
		margin-left: 105px;
	}

}



@media (max-width: 660px){

	#info{
		margin-left: 95px;
	}

}


@media (max-width: 580px){

	#info{
		margin-left: 70px;
	}

}


@media (max-width: 460px){

	#info{
		margin-left: 70px;
	}
}



@media (max-width: 360px){

	#info{
		margin-left: 50px;
	}

}

/*Height > 900*/
@media (min-height: 900px) and (min-width: 1501px){
	#video{
		height: 110px;
		margin-top: 0px;
	}

	#video video{
		width: 100%;
		height: auto;
		margin-top: 15px;
	}

	#videocentral iframe{
		width: 80%;
		height: 70%;
		padding-right: 0px;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.1em;	
	}

	#pdf img{
		width: 21px;
	}
	#pdf a{
		font-size: 19px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 60%;
	}

	#info{
		margin-top: 220px;
		height: 400px;
	}

	#titulo{
		font-size: 28px;
	}

	#informacionVideo{
		font-size: 20px;
	}

	#texto{
		height: 220px;
		margin-top: 30px;
	}

}


@media (min-height: 900px) and (min-width: 1351px) and (max-width: 1500px){
	#video{
		height: 110px;
		margin-top: 0px;
	}

	#video video{
		width: 100%;
		height: auto;
		margin-top: 15px;
	}

	#videocentral iframe{
		width: 80%;
		height: 70%;
		padding-right: 0px;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.1em;	
	}

	#pdf img{
		width: 20px;
	}
	#pdf a{
		font-size: 17px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 60%;
	}

	#info{
		margin-top: 220px;
		height: 300px;
	}

	#titulo{
		font-size: 26px;
	}

	#informacionVideo{
		font-size: 18px;
	}

	#texto{
		height: 220px;
		margin-top: 30px;
	}

}


@media (min-height: 900px) and (min-width: 1201px) and (max-width: 1350px){
	#video{
		height: 110px;
		margin-top: 0px;
	}

	#video video{
		width: 100%;
		height: auto;
		margin-top: 20px;
	}

	#videocentral iframe{
		width: 90%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.1em;	
	}

	#pdf img{
		width: 19px;
	}
	#pdf a{
		font-size: 16px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 65%;
	}

	#info{
		margin-top: 220px;
		height: 280px;
	}

	#titulo{
		font-size: 26px;
	}

	#informacionVideo{
		font-size: 18px;
	}

	#texto{
		height: 110px;
		margin-top: 30px;
	}

}



@media (min-height: 900px) and (min-width: 992px) and (max-width: 1200px){
	#video{
		height: 110px;
		margin-top: 0px;
	}

	#video video{
		width: 100%;
		height: auto;
		margin-top: 40px;
	}

	#videocentral iframe{
		width: 100%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.1em;	
	}

	#pdf img{
		width: 17px;
	}
	#pdf a{
		font-size: 12px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 70%;
	}

	#info{
		margin-top: 220px;
		height: 280px;
	}

	#titulo{
		font-size: 26px;
	}

	#informacionVideo{
		font-size: 17px;
	}

	#texto{
		height: 110px;
		margin-top: 30px;
	}

}


@media (min-height: 900px) and (min-width: 801px) and (max-width: 991px){
	#video{
		height: 110px;
		margin-top: 70px;
	}

	#video video{
		width: 75%;
		height: auto;
		margin-top: 0px;
	}

	#videocentral iframe{
		width: 50%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.3em;	
	}

	#pdf img{
		width: 16px;
	}
	#pdf a{
		font-size: 10px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 45%;
		margin-top: 20px;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 28px;
	}

	#informacionVideo{
		font-size: 20px;
	}

	#texto{
		padding-top: 50px;
		height: 110px;
	}

}


@media (min-height: 900px) and (min-width: 651px) and (max-width: 800px){
	#video{
		height: 110px;
		margin-top: 70px;
	}

	#video video{
		width: 90%;
		height: auto;
		margin-top: 0px;
	}

	#videocentral iframe{
		width: 60%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.3em;	
	}

	#pdf img{
		width: 17px;
	}
	#pdf a{
		font-size: 15px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 60%;
				margin-top: 20px;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 25px;
	}

	#informacionVideo{
		font-size: 19px;
	}

	#texto{
		padding-top: 50px;
		height: 110px;
	}

}


@media (min-height: 900px) and (min-width: 521px) and (max-width: 650px){
	#video{
		height: 110px;
		margin-top: 70px;
	}

	#video video{
		width: 100%;
		height: auto;
		margin-top: 0px;
	}

	#videocentral iframe{
		width: 75%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.3em;	
	}

	#pdf img{
		width: 15px;
	}
	#pdf a{
		font-size: 12px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 70%;
				margin-top: 20px;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 25px;
	}

	#informacionVideo{
		font-size: 18px;
	}

	#texto{
		padding-top: 50px;
		height: 110px;
	}

}


@media (min-height: 900px) and (max-width: 520px){
	#video{
		height: 110px;
		margin-top: 70px;
	}

	#video video{
		width: 100%;
		height: auto;
		margin-top: 40px;
	}

	#videocentral iframe{
		width: 85%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.3em;	
	}

	#pdf img{
		width: 15px;
	}
	#pdf a{
		font-size: 12px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 80%;
				margin-top: 20px;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 25px;
	}

	#informacionVideo{
		font-size: 17px;
	}

	#texto{
		padding-top: 50px;
		height: 110px;
	}

}



/*Height 900*/

@media (max-height: 900px) and (min-width: 1501px){
	#video{
		height: 110px;
		margin-top: 0px;
	}

	#video video{
		width: 100%;
		height: auto;
		margin-top: 15px;
	}

	#videocentral iframe{
		width: 80%;
		height: 70%;
		padding-right: 0px;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.1em;	
	}

	#pdf img{
		width: 21px;
	}
	#pdf a{
		font-size: 19px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 60%;
	}

	#info{
		margin-top: 220px;
		height: 400px;
	}

	#titulo{
		font-size: 28px;
	}

	#informacionVideo{
		font-size: 20px;
	}

	#texto{
		height: 220px;
		margin-top: 30px;
	}

}


@media (max-height: 900px) and (min-width: 1351px) and (max-width: 1500px){
	#video{
		height: 110px;
		margin-top: 0px;
	}

	#video video{
		width: 100%;
		height: auto;
		margin-top: 15px;
	}

	#videocentral iframe{
		width: 80%;
		height: 70%;
		padding-right: 0px;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.1em;	
	}

	#pdf img{
		width: 20px;
	}
	#pdf a{
		font-size: 17px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 60%;
	}

	#info{
		margin-top: 220px;
		height: 300px;
	}

	#titulo{
		font-size: 26px;
	}

	#informacionVideo{
		font-size: 18px;
	}

	#texto{
		height: 220px;
		margin-top: 30px;
	}

}


@media (max-height: 900px) and (min-width: 1201px) and (max-width: 1350px){
	#video{
		height: 110px;
		margin-top: 0px;
	}

	#video video{
		width: 100%;
		height: auto;
		margin-top: 20px;
	}

	#videocentral iframe{
		width: 90%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.1em;	
	}

	#pdf img{
		width: 19px;
	}
	#pdf a{
		font-size: 16px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 65%;
	}

	#info{
		margin-top: 220px;
		height: 280px;
	}

	#titulo{
		font-size: 26px;
	}

	#informacionVideo{
		font-size: 18px;
	}

	#texto{
		height: 110px;
		margin-top: 30px;
	}

}



@media (max-height: 900px) and (min-width: 992px) and (max-width: 1200px){
	#video{
		height: 110px;
		margin-top: 0px;
	}

	#video video{
		width: 100%;
		height: auto;
		margin-top: 40px;
	}

	#videocentral iframe{
		width: 100%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.1em;	
	}

	#pdf img{
		width: 17px;
	}
	#pdf a{
		font-size: 12px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 70%;
	}

	#info{
		margin-top: 220px;
		height: 280px;
	}

	#titulo{
		font-size: 26px;
	}

	#informacionVideo{
		font-size: 17px;
	}

	#texto{
		height: 110px;
		margin-top: 30px;
	}

}


@media (max-height: 900px) and (min-width: 801px) and (max-width: 991px){
	#video{
		height: 110px;
		margin-top: 70px;
	}

	#video video{
		width: 75%;
		height: auto;
		margin-top: 0px;
	}

	#videocentral iframe{
		width: 50%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.3em;	
	}

	#pdf img{
		width: 16px;
	}
	#pdf a{
		font-size: 10px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 45%;
				margin-top: 20px;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 28px;
	}

	#informacionVideo{
		font-size: 20px;
	}

	#texto{
		padding-top: 50px;
		height: 110px;
	}

}


@media (max-height: 900px) and (min-width: 651px) and (max-width: 800px){
	#video{
		height: 110px;
		margin-top: 70px;
	}

	#video video{
		width: 90%;
		height: auto;
		margin-top: 0px;
	}

	#videocentral iframe{
		width: 60%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.3em;	
	}

	#pdf img{
		width: 17px;
	}
	#pdf a{
		font-size: 15px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 60%;
				margin-top: 20px;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 25px;
	}

	#informacionVideo{
		font-size: 19px;
	}

	#texto{
		padding-top: 50px;
		height: 110px;
	}

}


@media (max-height: 900px) and (min-width: 521px) and (max-width: 650px){
	#video{
		height: 110px;
		margin-top: 70px;
	}

	#video video{
		width: 100%;
		height: auto;
		margin-top: 0px;
	}

	#videocentral iframe{
		width: 75%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.3em;	
	}

	#pdf img{
		width: 15px;
	}
	#pdf a{
		font-size: 12px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 70%;
				margin-top: 20px;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 25px;
	}

	#informacionVideo{
		font-size: 18px;
	}

	#texto{
		padding-top: 50px;
		height: 110px;
	}

}


@media (max-height: 900px) and (max-width: 520px){
	#video{
		height: 110px;
		margin-top: 70px;
	}

	#video video{
		width: 100%;
		height: auto;
		margin-top: 40px;
	}

	#videocentral iframe{
		width: 85%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.3em;	
	}

	#pdf img{
		width: 15px;
	}
	#pdf a{
		font-size: 12px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 80%;
				margin-top: 20px;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 25px;
	}

	#informacionVideo{
		font-size: 17px;
	}

	#texto{
		padding-top: 50px;
		height: 110px;
	}

}


/*Height 700*/
@media (max-height: 700px) and (min-width: 1501px){
	#video{
		height: 110px;
		margin-top: 0px;
	}

	#video video{
		width: 100%;
		height: auto;
		margin-top: 15px;
	}

	#videocentral iframe{
		width: 80%;
		height: 80%;
		padding-right: 0px;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.1em;	
	}

	#pdf img{
		width: 21px;
	}
	#pdf a{
		font-size: 19px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 60%;
	}

	#info{
		margin-top: 120px;
		height: 350px;
	}

	#titulo{
		font-size: 26px;
	}

	#informacionVideo{
		font-size: 18px;
	}

	#texto{
		height: 110px;
		margin-top: 30px;
	}

}


@media (max-height: 700px) and (min-width: 1351px) and (max-width: 1500px){
	#video{
		height: 110px;
		margin-top: 0px;
	}

	#video video{
		width: 100%;
		height: auto;
		margin-top: 15px;
	}

	#videocentral iframe{
		width: 80%;
		height: 70%;
		padding-right: 0px;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.1em;	
	}

	#pdf img{
		width: 20px;
	}
	#pdf a{
		font-size: 17px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 60%;
	}

	#info{
		margin-top: 140px;
		height: 300px;
	}

	#titulo{
		font-size: 26px;
	}

	#informacionVideo{
		font-size: 18px;
	}

	#texto{
		height: 110px;
		margin-top: 30px;
	}

}


@media (max-height: 700px) and (min-width: 1201px) and (max-width: 1350px){
	#video{
		height: 110px;
		margin-top: 0px;
	}

	#video video{
		width: 100%;
		height: auto;
		margin-top: 20px;
	}

	#videocentral iframe{
		width: 90%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.1em;	
	}

	#pdf img{
		width: 19px;
	}
	#pdf a{
		font-size: 16px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 65%;
	}

	#info{
		margin-top: 140px;
		height: 280px;
	}

	#titulo{
		font-size: 26px;
	}

	#informacionVideo{
		font-size: 18px;
	}

	#texto{
		height: 110px;
		margin-top: 30px;
	}

}



@media (max-height: 700px) and (min-width: 992px) and (max-width: 1200px){
	#video{
		height: 110px;
		margin-top: 0px;
	}

	#video video{
		width: 100%;
		height: auto;
		margin-top: 40px;
	}

	#videocentral iframe{
		width: 100%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.1em;	
	}

	#pdf img{
		width: 17px;
	}
	#pdf a{
		font-size: 12px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 70%;
	}

	#info{
		margin-top: 180px;
		height: 280px;
	}

	#titulo{
		font-size: 26px;
	}

	#informacionVideo{
		font-size: 17px;
	}

	#texto{
		height: 110px;
		margin-top: 30px;
	}

}


@media (max-height: 700px) and (min-width: 801px) and (max-width: 991px){
	#video{
		height: 110px;
		margin-top: 70px;
	}

	#video video{
		width: 75%;
		height: auto;
		margin-top: 0px;
	}

	#videocentral iframe{
		width: 50%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.3em;	
	}

	#pdf img{
		width: 16px;
	}
	#pdf a{
		font-size: 10px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 45%;
				margin-top: 20px;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 28px;
	}

	#informacionVideo{
		font-size: 20px;
	}

	#texto{
		padding-top: 50px;
		height: 110px;
	}

}


@media (max-height: 700px) and (min-width: 651px) and (max-width: 800px){
	#video{
		height: 110px;
		margin-top: 70px;
	}

	#video video{
		width: 90%;
		height: auto;
		margin-top: 0px;
	}

	#videocentral iframe{
		width: 60%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.3em;	
	}

	#pdf img{
		width: 17px;
	}
	#pdf a{
		font-size: 15px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 60%;
				margin-top: 20px;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 25px;
	}

	#informacionVideo{
		font-size: 18px;
	}

	#texto{
		padding-top: 50px;
		height: 110px;
	}

}


@media (max-height: 700px) and (min-width: 521px) and (max-width: 650px){
	#video{
		height: 110px;
		margin-top: 70px;
	}

	#video video{
		width: 100%;
		height: auto;
		margin-top: 0px;
	}

	#videocentral iframe{
		width: 75%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.3em;	
	}

	#pdf img{
		width: 15px;
	}
	#pdf a{
		font-size: 12px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 70%;
				margin-top: 20px;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 25px;
	}

	#informacionVideo{
		font-size: 18px;
	}

	#texto{
		padding-top: 50px;
		height: 110px;
	}

}


@media (max-height: 700px) and (max-width: 520px){
	#video{
		height: 110px;
		margin-top: 70px;
	}

	#video video{
		width: 100%;
		height: auto;
		margin-top: 40px;
	}

	#videocentral iframe{
		width: 85%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.3em;	
	}

	#pdf img{
		width: 15px;
	}
	#pdf a{
		font-size: 12px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 80%;
				margin-top: 20px;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 22px;
	}

	#informacionVideo{
		font-size: 15px;
	}

	#texto{
		padding-top: 50px;
		height: 110px;
	}

}



/*Height 650*/

@media (max-height: 650px) and (min-width: 1351px){
	#video{
		height: 110px;
		margin-top: 0px;
	}

	#video video{
		width: 90%;
		height: auto;
		margin-top: 0px;
	}

	#videocentral iframe{
		width: 80%;
		height: 70%;
		padding-right: 0px;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.1em;	
	}

	#pdf img{
		width: 20px;
	}
	#pdf a{
		font-size: 17px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 60%;
	}

	#info{
		margin-top: 140px;
		height: 280px;
	}

	#titulo{
		font-size: 26px;
	}

	#informacionVideo{
		font-size: 18px;
	}

	#texto{
		height: 110px;
		margin-top: 30px;
	}

}


@media (max-height: 650px) and (min-width: 1201px) and (max-width: 1350px){
	#video{
		height: 110px;
		margin-top: 0px;
	}

	#video video{
		width: 100%;
		height: auto;
		margin-top: 20px;
	}

	#videocentral iframe{
		width: 90%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.1em;	
	}

	#pdf img{
		width: 19px;
	}
	#pdf a{
		font-size: 16px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 65%;
	}

	#info{
		margin-top: 140px;
		height: 280px;
	}

	#titulo{
		font-size: 26px;
	}

	#informacionVideo{
		font-size: 18px;
	}

	#texto{
		height: 110px;
		margin-top: 30px;
	}

}



@media (max-height: 650px) and (min-width: 992px) and (max-width: 1200px){
	#video{
		height: 110px;
		margin-top: 0px;
	}

	#video video{
		width: 100%;
		height: auto;
		margin-top: 40px;
	}

	#videocentral iframe{
		width: 90%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.1em;	
	}

	#pdf img{
		width: 17px;
	}
	#pdf a{
		font-size: 12px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 70%;
	}

	#info{
		margin-top: 140px;
		height: 280px;
	}

	#titulo{
		font-size: 24px;
	}

	#informacionVideo{
		font-size: 16px;
	}

	#texto{
		height: 110px;
		margin-top: 30px;
	}

}


@media (max-height: 650px) and (min-width: 801px) and (max-width: 991px){
	#video{
		height: 110px;
		margin-top: 0px;
	}

	#video video{
		width: 70%;
		height: auto;
	}

	#videocentral iframe{
		width: 40%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.3em;	
	}

	#pdf img{
		width: 16px;
	}
	#pdf a{
		font-size: 10px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 35%;
				margin-top: 20px;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 24px;
	}

	#informacionVideo{
		font-size: 16px;
	}

	#texto{
		padding-top: 40px;
		height: 110px;
	}

}


@media (max-height: 650px) and (min-width: 651px) and (max-width: 800px){
	#video{
		height: 110px;
		margin-top: 0px;
	}

	#video video{
		width: 80%;
		height: auto;
	}

	#videocentral iframe{
		width: 50%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.3em;	
	}

	#pdf img{
		width: 17px;
	}
	#pdf a{
		font-size: 15px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 45%;
				margin-top: 20px;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 24px;
	}

	#informacionVideo{
		font-size: 16px;
	}

	#texto{
		padding-top: 20px;
		height: 110px;
	}

}


@media (max-height: 650px) and (min-width: 521px) and (max-width: 650px){
	#video{
		height: 110px;
		margin-top: 70px;
	}

	#video video{
		width: 100%;
		height: auto;
	}

	#videocentral iframe{
		width: 65%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.3em;	
	}

	#pdf img{
		width: 15px;
	}
	#pdf a{
		font-size: 12px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 60%;
				margin-top: 20px;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 20px;
	}

	#informacionVideo{
		font-size: 14px;
	}

	#texto{
		padding-top: 20px;
		height: 110px;
	}

}


@media (max-height: 650px) and (max-width: 520px){
	#video{
		height: 110px;
		margin-top: 70px;
	}

	#video video{
		width: 100%;
		height: auto;
		margin-top: 40px;
	}

	#videocentral iframe{
		width: 80%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.3em;	
	}

	#pdf img{
		width: 15px;
	}
	#pdf a{
		font-size: 12px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 75%;
				margin-top: 20px;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 20px;
	}

	#informacionVideo{
		font-size: 14px;
	}

	#texto{
		padding-top: 20px;
		height: 110px;
	}

}


/*Height 550*/

@media (max-height: 550px) and (min-width: 1351px){
	#video{
		height: 110px;
		margin-top: 0px;
	}

	#video video{
		width: 90%;
		height: auto;
		margin-top: 20px;
	}

	#videocentral iframe{
		width: 80%;
		height: 70%;
		padding-right: 0px;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.1em;	
	}

	#pdf img{
		width: 20px;
	}
	#pdf a{
		font-size: 17px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 60%;
	}

	#info{
		margin-top: 110px;
		height: 280px;
	}

	#titulo{
		font-size: 24px;
	}

	#informacionVideo{
		font-size: 16px;
	}

	#texto{
		height: 110px;
	}

}


@media (max-height: 550px) and (min-width: 1201px) and (max-width: 1350px){
	#video{
		height: 110px;
		margin-top: 0px;
	}

	#video video{
		width: 100%;
		height: auto;
		margin-top: 20px;
	}

	#videocentral iframe{
		width: 85%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.1em;	
	}

	#pdf img{
		width: 19px;
	}
	#pdf a{
		font-size: 16px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 65%;
	}

	#info{
		margin-top: 110px;
		height: 280px;
	}

	#titulo{
		font-size: 24px;
	}

	#informacionVideo{
		font-size: 16px;
	}

	#texto{
		height: 110px;
	}

}



@media (max-height: 550px) and (min-width: 992px) and (max-width: 1200px){
	#video{
		height: 110px;
		margin-top: 0px;
	}

	#video video{
		width: 100%;
		height: auto;
		margin-top: 20px;
	}

	#videocentral iframe{
		width: 90%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.1em;	
	}

	#pdf img{
		width: 17px;
	}
	#pdf a{
		font-size: 12px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 70%;
	}

	#info{
		margin-top: 110px;
		height: 280px;
	}

	#titulo{
		font-size: 24px;
	}

	#informacionVideo{
		font-size: 16px;
	}

	#texto{
		height: 110px;
	}

}


@media (max-height: 550px) and (min-width: 801px) and (max-width: 991px){
	#video{
		height: 110px;
		margin-top: 0px;
	}

	#video video{
		width: 60%;
		height: auto;
	}

	#videocentral iframe{
		width: 40%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.3em;	
	}

	#pdf img{
		width: 16px;
	}
	#pdf a{
		font-size: 10px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 30%;
				margin-top: 20px;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 24px;
	}

	#informacionVideo{
		font-size: 16px;
	}

	#texto{
		padding-top: 20px;
		height: 110px;
	}

}


@media (max-height: 550px) and (min-width: 651px) and (max-width: 800px){
	#video{
		height: 110px;
		margin-top: 0px;
	}

	#video video{
		width: 70%;
		height: auto;
	}

	#videocentral iframe{
		width: 50%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.3em;	
	}

	#pdf img{
		width: 17px;
	}
	#pdf a{
		font-size: 15px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 45%;
				margin-top: 20px;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 24px;
	}

	#informacionVideo{
		font-size: 16px;
	}

	#texto{
		padding-top: 20px;
		height: 110px;
	}

}


@media (max-height: 550px) and (min-width: 521px) and (max-width: 650px){
	#video{
		height: 110px;
		margin-top: 0px;
	}

	#video video{
		width: 90%;
		height: auto;
	}

	#videocentral iframe{
		width: 60%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.3em;	
	}

	#pdf img{
		width: 15px;
	}
	#pdf a{
		font-size: 12px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 55%;
				margin-top: 20px;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 20px;
	}

	#informacionVideo{
		font-size: 14px;
	}

	#texto{
		padding-top: 20px;
		height: 110px;
	}

}


@media (max-height: 550px) and (max-width: 520px){
	#video{
		height: 110px;
		margin-top: 70px;
	}

	#video video{
		width: 90%;
		height: auto;
	}

	#videocentral iframe{
		width: 70%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.3em;	
	}

	#pdf img{
		width: 15px;
	}
	#pdf a{
		font-size: 12px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 65%;
				margin-top: 20px;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 20px;
	}

	#informacionVideo{
		font-size: 14px;
	}

	#texto{
		padding-top: 20px;
		height: 110px;
	}

}




/*Height 500*/
@media (max-height: 500px) and (min-width: 1351px){
	#video{
		height: 110px;
		margin-top: 0px;
	}

	#video video{
		width: 90%;
		height: auto;
		margin-top: 0px;
	}

	#videocentral iframe{
		width: 80%;
		height: 70%;
		padding-right: 0px;	
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.1em;	
	}

	#pdf img{
		width: 20px;
	}
	#pdf a{
		font-size: 17px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 60%;
	}

	#info{
		margin-top: 80px;
		height: 280px;
	}

	#titulo{
		font-size: 24px;
	}

	#informacionVideo{
		font-size: 16px;
	}

	#texto{
		height: 110px;
	}

}


@media (max-height: 500px) and (min-width: 1201px) and (max-width: 1350px){
	#video{
		height: 110px;
		margin-top: 0px;
	}

	#video video{
		width: 90%;
		height: auto;
		margin-top: 20px;
	}

	#videocentral iframe{
		width: 80%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.1em;	
	}

	#pdf img{
		width: 19px;
	}
	#pdf a{
		font-size: 16px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 60%;
	}

	#info{
		margin-top: 80px;
		height: 250px;
	}

	#titulo{
		font-size: 24px;
	}

	#informacionVideo{
		font-size: 16px;
	}

	#texto{
		height: 110px;
	}

}



@media (max-height: 500px) and (min-width: 992px) and (max-width: 1200px){
	#video{
		height: 110px;
		margin-top: 0px;
	}

	#video video{
		width: 100%;
		height: auto;
		margin-top: 20px;
	}

	#videocentral iframe{
		width: 80%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.1em;	
	}

	#pdf img{
		width: 17px;
	}
	#pdf a{
		font-size: 12px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 60%;
	}

	#info{
		margin-top: 80px;
		height: 250px;
	}

	#titulo{
		font-size: 22px;
	}

	#informacionVideo{
		font-size: 14px;
	}

	#texto{
		height: 110px;
	}

}


@media (max-height: 500px) and (min-width: 801px) and (max-width: 991px){
	#video{
		height: 110px;
		margin-top: 0px;
	}

	#video video{
		width: 50%;
		height: auto;
	}

	#videocentral iframe{
		width: 32%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.3em;	
	}

	#pdf img{
		width: 16px;
	}
	#pdf a{
		font-size: 10px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 28%;
				margin-top: 20px;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 22px;
	}

	#informacionVideo{
		font-size: 16px;
	}

	#texto{
		padding-top: 20px;
		height: 110px;
	}

}


@media (max-height: 500px) and (min-width: 651px) and (max-width: 800px){
	#video{
		height: 110px;
		margin-top: 0px;
	}

	#video video{
		width: 60%;
		height: auto;
	}

	#videocentral iframe{
		width: 40%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.3em;	
	}

	#pdf img{
		width: 17px;
	}
	#pdf a{
		font-size: 15px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 35%;
				margin-top: 20px;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 20px;
	}

	#informacionVideo{
		font-size: 14px;
	}

	#texto{
		padding-top: 20px;
		height: 110px;
	}

}


@media (max-height: 500px) and (min-width: 521px) and (max-width: 650px){
	#video{
		height: 110px;
		margin-top: 0px;
	}

	#video video{
		width: 70%;
		height: auto;
	}

	#videocentral iframe{
		width: 50%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.3em;	
	}

	#pdf img{
		width: 15px;
	}
	#pdf a{
		font-size: 12px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 45%;
				margin-top: 20px;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 20px;
	}

	#informacionVideo{
		font-size: 14px;
	}

	#texto{
		padding-top: 20px;
		height: 110px;
	}

}


@media (max-height: 500px) and (max-width: 520px){
	#video{
		height: 110px;
		margin-top: 70px;
	}

	#video video{
		width: 80%;
		height: auto;
	}

	#videocentral iframe{
		width: 60%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.3em;	
	}

	#pdf img{
		width: 15px;
	}
	#pdf a{
		font-size: 12px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 55%;
				margin-top: 20px;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 18px;
	}

	#informacionVideo{
		font-size: 12px;
	}

	#texto{
		padding-top: 20px;
		height: 110px;
	}

}


/*Height 400px*/
@media (max-height: 400px) and (min-width: 1351px){
	#video{
		height: 110px;
		margin-top: 0px;
	}

	#video video{
		width: 70%;
		height: auto;
		margin-top: 20px;
	}

	#videocentral iframe{
		width: 70%;
		height: 70%;
		padding-right: 0px;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: .7em;	
	}

	#pdf img{
		width: 20px;
	}
	#pdf a{
		font-size: 17px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 50%;

	}

	#info{
		margin-top: 50px;
		height: 250px;
	}

	#titulo{
		font-size: 25px;
	}

	#informacionVideo{
		font-size: 17px;
	}

	#texto{
		height: 110px;
	}

}


@media (max-height: 400px) and (min-width: 1251px) and (max-width: 1350px){
	#video{
		height: 110px;
		margin-top: 0px;
	}

	#video video{
		width: 90%;
		height: auto;
		margin-top: 20px;
	}

	#videocentral iframe{
		width: 75%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: .7em;	
	}

	#pdf img{
		width: 20px;
	}
	#pdf a{
		font-size: 15px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 55%;
	}

	#info{
		margin-top: 50px;
		height: 250px;
	}

	#titulo{
		font-size: 22px;
	}

	#informacionVideo{
		font-size: 14px;
	}

	#texto{
		height: 110px;
	}

}


@media (max-height: 400px) and (min-width: 1151px) and (max-width: 1250px){
	#video{
		height: 110px;
		margin-top: 0px;
	}

	#video video{
		width: 100%;
		height: auto;
		margin-top: 20px;
	}

	#videocentral iframe{
		width: 70%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: .7em;	
	}

	#pdf img{
		width: 19px;
	}
	#pdf a{
		font-size: 14px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 50%;
	}

	#info{
		margin-top: 50px;
		height: 250px;
	}

	#titulo{
		font-size: 22px;
	}

	#informacionVideo{
		font-size: 14px;
	}

	#texto{
		height: 110px;
	}

}

@media (max-height: 400px) and (min-width: 992px) and (max-width: 1150px){
	#video{
		height: 110px;
		margin-top: 0px;
	}

	#video video{
		width: 100%;
		height: auto;
		margin-top: 40px;
	}

	#videocentral iframe{
		width: 80%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.1em;	
	}

	#pdf img{
		width: 19px;
	}
	#pdf a{
		font-size: 12px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 60%;
	}

	#info{
		margin-top: 50px;
		height: 250px;
	}

	#titulo{
		font-size: 22px;
	}

	#informacionVideo{
		font-size: 14px;
	}

	#texto{
		height: 110px;
	}

}


@media (max-height: 400px) and (min-width: 901px) and (max-width: 991px){
	#video{
		height: 110px;
		margin-top: 0px;
	}

	#video video{
		width: 40%;
		height: auto;
	}

	#videocentral iframe{
		width: 26%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.3em;	
	}

	#pdf img{
		width: 17px;
	}
	#pdf a{
		font-size: 11px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 20%;
				margin-top: 20px;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 22px;
	}

	#informacionVideo{
		font-size: 14px;
	}

	#texto{
		height: 110px;
	}

}


@media (max-height: 400px) and (min-width: 781px) and (max-width: 900px){
	#video{
		height: 110px;
		margin-top: 0px;
	}

	#video video{
		width: 45%;
		height: auto;
	}

	#videocentral iframe{
		width: 28%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.3em;	
	}

	#pdf img{
		width: 18px;
	}
	#pdf a{
		font-size: 9px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 28%;
				margin-top: 20px;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 22px;
	}

	#informacionVideo{
		font-size: 14px;
	}

	#texto{
		height: 110px;
	}

}


@media (max-height: 400px) and (min-width: 671px) and (max-width: 780px){
	#video{
		height: 110px;
		margin-top: 0px;
	}

	#video video{
		width: 50%;
		height: auto;
	}

	#videocentral iframe{
		width: 32%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.3em;	
	}

	#pdf img{
		width: 17px;
	}
	#pdf a{
		font-size: 14px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 32%;
				margin-top: 20px;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 18px;
	}

	#informacionVideo{
		font-size: 12px;
	}

	#texto{
		height: 110px;
	}

}



@media (max-height: 400px) and (min-width: 551px) and (max-width: 670px){
	#video{
		height: 110px;
		margin-top: 0px;
	}

	#video video{
		width: 60%;
		height: auto;
	}

	#videocentral iframe{
		width: 40%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.3em;	
	}

	#pdf img{
		width: 15px;
	}
	#pdf a{
		font-size: 12px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 40%;
			margin-top: 20px;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 18px;
	}

	#informacionVideo{
		font-size: 12px;
	}

	#texto{
		height: 110px;
	}

}


@media (max-height: 400px) and (min-width: 471px) and (max-width: 550px){
	#video{
		height: 110px;
		margin-top: 40px;
	}

	#video video{
		width: 68%;
		height: auto;
	}

	#videocentral iframe{
		width: 40%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.3em;	
	}

	#pdf img{
		width: 15px;
	}
	#pdf a{
		font-size: 11px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 40%;
				margin-top: 20px;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 18px;
	}

	#informacionVideo{
		font-size: 12px;
	}

	#texto{
		height: 110px;
	}

}



@media (max-height: 400px) and (max-width: 470px){
	#video{
		height: 110px;
		margin-top: 40px;
	}

	#video video{
		width: 80%;
		height: auto;
	}

	#videocentral iframe{
		width: 50%;
		height: 70%;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.3em;	
	}

	#pdf img{
		width: 15px;
	}
	#pdf a{
		font-size: 11px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 50%;
				margin-top: 20px;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 18px;
	}

	#informacionVideo{
		font-size: 12px;
	}

	#texto{
		height: 110px;
	}

}


/*Height 330*/
@media (max-height: 330px) and (max-width: 1400px) and (min-width: 1201px){
	#video{
		height: 150px;
		width: auto;
	}

	#video video{
		width: 100%;
		height: 250px;
	}	

	#videocentral iframe{
		width: 75%;
		height: auto;
		padding-top: 20px;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1em;	
	}

	#pdf img{
		width: 20px;
	}
	#pdf a{
		font-size: 15px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 60%;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 26px;
	}

	#informacionVideo{
		font-size: 16px;
	}

	#texto{
		height: 110px;
		margin-top: 50px;
	}

}



@media (max-height: 330px) and (max-width: 1200px) and (min-width: 1101px){
	#video{
		height: 150px;
		width: auto;
	}

	#video video{
		width: 100%;
		height: 250px;
	}	

	#videocentral iframe{
		width: 90%;
		height:;
		padding-top: 20px;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1em;	
	}

	#pdf img{
		width: 19px;
	}
	#pdf a{
		font-size: 14px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 70%;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 24px;
	}

	#informacionVideo{
		font-size: 14px;
	}

	#texto{
		height: 110px;
		margin-top: 50px;
	}

}



@media (max-height: 330px) and (max-width: 1100px) and (min-width: 992px){
	#video{
		height: 150px;
		width: auto;
	}

	#video video{
		width: 100%;
		height: 250px;
	}	

	#videocentral iframe{
		width: 90%;
		height:;
		padding-top: 20px;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1em;	
	}

	#pdf img{
		width: 18px;
	}
	#pdf a{
		font-size: 12px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 70%;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 24px;
	}

	#informacionVideo{
		font-size: 14px;
	}

	#texto{
		height: 110px;
		margin-top: 50px;
	}

}



@media (max-height: 330px) and (max-width: 991px) and (min-width: 851px){
	#video{
		height: 150px;
		width: auto;
	}

	#video video{
		width: 45%;
		height: auto;
	}	

	#videocentral iframe{
		width: 25%;
		height:;
	}

	#pdf{
		height: 10px;
		margin-top: 0px;	
		line-height: 1.3em;	
	}

	#pdf img{
		width: 15px;
	}
	#pdf a{
		font-size: 10px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 20%;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 22px;
	}

	#informacionVideo{
		font-size: 14px;
	}

	#texto{
		height: 110px;
	}

}


@media (max-height: 330px) and (max-width: 850px) and (min-width: 751px){
	#video{
		height: 150px;
		width: auto;
	}

	#video video{
		width: 55%;
		height: auto;
	}	

	#videocentral iframe{
		width: 30%;
		height:;
	}

	#pdf{
		height: 10px;
		margin-top: 0px;	
		line-height: 1.3em;	
	}

	#pdf img{
		width: 9px;
	}
	#pdf a{
		font-size: 14px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 30%;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 22px;
	}

	#informacionVideo{
		font-size: 14px;
	}

	#texto{
		height: 110px;
	}

}


@media (max-height: 330px) and (max-width: 750px) and (min-width: 601px){
	#video{
		height: 150px;
		width: auto;
	}

	#video video{
		width: 60%;
		height: auto;
	}	

	#videocentral iframe{
		width: 40%;
		height:;
	}

	#pdf{
		height: 10px;
		margin-top: 0px;	
		line-height: 1.3em;	
	}

	#pdf img{
		width: 15px;
	}
	#pdf a{
		font-size: 14px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 30%;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 20px;
	}

	#informacionVideo{
		font-size: 13px;
	}

	#texto{
		height: 110px;

	}

}


@media (max-height: 330px) and (max-width: 600px) and (min-width: 501px){
	#video{
		height: 150px;
		width: auto;
	}

	#video video{
		width: 80%;
		height: auto;
	}	

	#videocentral iframe{
		width: 50%;
		height:;
	}

	#pdf{
		height: 10px;
		margin-top: 0px;	
		line-height: 1.3em;	
	}

	#pdf img{
		width: 15px;
	}
	#pdf a{
		font-size: 11px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 40%;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 18px;
	}

	#informacionVideo{
		font-size: 12px;
	}

	#texto{
		height: 110px;
		margin-top: 0px;
	}

}


@media (max-height: 330px) and (max-width: 500px) and (min-width: 441px){
	#video{
		height: 150px;
		width: auto;
	}
	#video video{
		width: 80%;
		height: auto;
	}

	#videocentral iframe{
		width: 50%;
		height:;
	}

	#pdf{
		height: 10px;
		margin-top: 0px;	
		line-height: 1.3em;	
	}

	#pdf img{
		width: 15px;
	}
	#pdf a{
		font-size: 10px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 40%;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 18px;
	}

	#informacionVideo{
		font-size: 12px;
	}

	#texto{
		height: 110px;
		margin-top: 0px;
	}

}

@media (max-height: 330px) and (max-width: 440px){
	#video{
		height: 110px;
		margin-top: 70px;
	}

	#video video{
		width: 80%;
		height: auto;
	}

	#videocentral iframe{
		width: 50%;
		height:;
	}

	#pdf{
		height: 20px;
		margin-top: 5px;	
		line-height: 1.2em;	
	}

	#pdf img{
		width: 15px;
	}
	#pdf a{
		font-size: 9px;
	}

	.col-xl-6 img, .col-lg-6 img, .col-sm-12 img, .col-12 img{
		margin-bottom: 0px;
		width: 50%;
	}

	#info{
		margin-top: 0px;
		height: 100%;
	}

	#titulo{
		font-size: 18px;
	}

	#informacionVideo{
		font-size: 12px;
	}

	#texto{
		margin-top: 0px;
		height: 110px;
	}

}